        body {
            background-color: rgb(159, 175, 163);
            font-family: Georgia, 'Times New Roman', Times, serif;
        }

        a:link {
            color: rgb(177, 84, 243)
        }

        a:hover {
            color: rgb(215, 155, 255);
        }

        a:visited {
            color: rgba(85, 0, 124, 0.536)
        }

        a:active {
            color: rgb(221, 146, 255);
        }

        header {
            text-align: center;
            color: rgb(36, 57, 31);
            margin: 20px;
        }

        nav {
            width: fit-content;
            margin: 0 auto;
        }

        nav ul {
            display: flex;
            padding: 0;
            width: fit-content;
        }

        nav ul li svg {
            width: 50px;
            height: 50px;
            transition: color 1s ease;
        }

        nav ul li svg:hover {
            color: rgb(215, 155, 255);
        }

        nav ul li {
            list-style-type: none;
            margin: 10px;
        }

        main {
            border: 10px;
            background-color: rgb(200, 215, 199);
            border-radius: 10px;
            padding: 10px;
            padding-left: 20px;
            padding-right: 20px;
            margin-top: 20px;
            margin-bottom: 20px;
            margin-left: 450px;
            margin-right: 450px;
            text-align: center;
        }

        main ul li {
            list-style-type: none;
        }

        article {
            border: 20px;
            background-color: rgb(225, 230, 221);
            margin: 15px;
            border-radius: 10px;
            padding: 20px;
            padding-left: 10px;
        }

        footer {
            font-size: x-small;
            color: rgb(106, 131, 109);
            text-align: center;
        }

        article img {
            vertical-align: middle;
            align-content: baseline;
        }